@import url('https://fonts.googleapis.com/css2?family=Sansita:ital,wght@0,400;0,700;0,800;0,900;1,400;1,700;1,800;1,900&display=swap');

.logo{
    background-color: #ff3131;
    width: 100vw;
    margin: 0;
    
}

.buttons{
width: 200px;
margin-left: 75px;
margin-top: 0;

}

.buttons:hover{
transition: filter 0.3s ease;   
    filter: brightness(30%);
}

.button{
    background-color: #ff3131;
}

.bottom{
background-color: #ff3131;
color: white;
font-family: 'Sansita', sans-serif;
    font-weight: 700; 
    text-align:center;
    margin-top: 23%;
    margin-bottom: 1%;
    
}
    
body{
    background-color: #ff5757;
}

video{
    display: block;
    margin-top: 0;
margin-left: 16.5%;
    width: 1000px;
    border-radius: 30px;
}

.text{
    color: white;
    font-family: 'Sansita', sans-serif;
    font-weight: 700; 
    text-align:center;
    margin-top: 400px;
    margin: 0;
   
}
iframe{
   margin: auto;
}

#loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ff3131; 
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

#loading-gif {
    width: 100px;
    height: 100px;
    margin: top;
    position: absolute;
}

.loadingscreen{
 text-align: center;
 color: white;
 margin: bottom;
 font-family: 'Sansita', sans-serif;
    font-weight: 700; 
    text-align:center;
    margin-top: 135px;
    margin-left: 0px;
    position: fixed;
    
}
a {
    text-decoration: none; 
    outline: none; 
}

.hardware text{
    text-align: right;
    display: inline-table;
    float: right;
    font-size: 100px;
}

.hardwaregraph{
    width: 1000px;
float: left;
} 

.joyconimage{
    float: left;
    width: 600px;
}
.nintendoPrice{
    width: 750px;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    margin-left: 25%;
    
}

.Game{
    margin: auto;
}

.Gamesimg{
  
    margin-left: 200px;
    
}
.gametext{
    margin-left: 780px;
    color: white;
    font-family: 'Sansita', sans-serif;
    font-weight: 700; 
    
}